:root {
--KBOzQNFajmFt: #710739;
--eJgMYwjzVEDb: #DBB4A8;
--XkCZakhWSJUZ: #95BFB4;
--GZUcARctQHXk: #e8e8e8;
--ylDGMLRnYaHz: #000;
--nlMOfCuNqiFd: rgba(248, 225, 225, 0.5);
--ZRQlbYJzIxCp: #00919E;
--XgTGZZbVQtPQ: #b60000;
--ExSuisxchlAd: #fff;
--KFtgMCDQEirG: #DBB4A8;
--rdtIJOZTVpqO: #000E0E;
--FaOHBDRalbfX: #fff;
--dpwKTKeVcPLw: #000000;
--rMwStLtnWUmu: #4316f2;
--CqZhltfLtTZS: #240b8b;
--UlDsxmekeEnE: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--FaOHBDRalbfX);
text-decoration: none;
}

a:hover {
color: var(--CqZhltfLtTZS);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KFtgMCDQEirG);
color: var(--ylDGMLRnYaHz);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.VPGttBQncndm {
background-color: var(--ZRQlbYJzIxCp);
padding: 10px 0;
display: flex;
}

.PMGosuHnEtzc {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.VuljrVaPLJdf {
display: flex;
align-items: center;
gap: 10px;
}

.YfkhBwmhnVnJ {
cursor: pointer;
pointer-events: auto;
}

.grUuEHmRbNHY {
width: 70px;
border-radius: 16px;
}

.MJnQjqGrsSFc {
font-size: 20px;
font-weight: bold;
color: var(--ExSuisxchlAd);
white-space: nowrap;
}
.HLWtolxsFicj .MJnQjqGrsSFc{
white-space: normal;
}
.EudSQaPSRfWt {
display: flex;
gap: 12px;
align-items: center;
}

.EudSQaPSRfWt a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.EudSQaPSRfWt a:first-child {
background: var(--KBOzQNFajmFt);
border: none;
width: auto;
}

.EudSQaPSRfWt a:nth-child(2) {
background: transparent;
outline: 2px solid var(--KBOzQNFajmFt);
animation: pulse 2s infinite;
}

.EudSQaPSRfWt a:hover {
background: var(--KBOzQNFajmFt);
color: var(--ExSuisxchlAd);
}


.uzSkdglNKHNQ {
background-color: var(--KFtgMCDQEirG);
padding: 0 15px;
}
.aUJaaSyjcMoc {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--ExSuisxchlAd);
}

.GjwkCGSmJXzm {
margin-left: 5px;
font-weight: 800;
}

.KGWLolEMvKNZ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.jgCmYpGeNIVY {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.jgCmYpGeNIVY {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.QlOYLjijAvsJ a {
color: var(--ylDGMLRnYaHz);
}

.QlOYLjijAvsJ.active a {
color: var(--KBOzQNFajmFt);
font-weight: bold;
}


.BpFAqKuYpBba {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.TWhPtjbeQfQj::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.BpFAqKuYpBba img {
border-radius: 22px;
height: auto;
display: block;
}

.LVraoOLBOJYd {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ExSuisxchlAd);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.LVraoOLBOJYd a:hover {
color: var(--ExSuisxchlAd);
}

.RybfOyTCkFAu{
background-color: var(--KBOzQNFajmFt);
color: var(--ExSuisxchlAd);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.RybfOyTCkFAu:hover {
background-color: var(--XgTGZZbVQtPQ);
}

.dqpryvGAVWtn,
.PMGosuHnEtzc{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.dWhlZZJGWSvA,
.nZjzxKbkSFGb {
display: flex;
gap: 12px;
}

.bmtSeQDkeISF,
.cwikTomMBUDG {
display: flex;
flex-direction:column;
gap: 12px;
}

.dekVkINHosff {
position: relative;
flex: 1;
overflow: hidden;
}
.JmnvCVBiwTSo  {
margin: 0;
}
.HBoqYqAytuhE {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--KBOzQNFajmFt);
color: var(--ExSuisxchlAd);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.dekVkINHosff:hover .HBoqYqAytuhE {
opacity: 1;
color: var(--ExSuisxchlAd);
}
.dekVkINHosff img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.JmnvCVBiwTSo {
position: relative;
width:100%;
}

.JmnvCVBiwTSo::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.dekVkINHosff:hover .JmnvCVBiwTSo::after {
opacity: 1;
}
.dekVkINHosff:focus .JmnvCVBiwTSo::after {
opacity: 1;
}

.zfhulUxDxCLq {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.qlGyppVxaJGY {
background-color: var(--KBOzQNFajmFt);
color: var(--ExSuisxchlAd);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.BlUctGWpmWFe {
background-color: var(--ZRQlbYJzIxCp);
}

.BlUctGWpmWFe:hover{
background-color: var(--KBOzQNFajmFt);
}

.qlGyppVxaJGY:hover {
background-color: var(--XgTGZZbVQtPQ);
}

.iElFForgYfjC {
color: var(--ExSuisxchlAd);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.VDhrxBimUpOZ {
background-color: var(--eJgMYwjzVEDb);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--UlDsxmekeEnE);
color: var(--ExSuisxchlAd);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.BfbiGtyaPucK h3 {
font-size: 20px;

}
.LqOdnDYOqHmn {
text-align: left;
}

.VDhrxBimUpOZ:last-child {
margin-bottom: 0;
}

.VDhrxBimUpOZ h3 {
margin: 10px 0;
}

.SqlrhMNwDMyh {
margin-top:40px;
background-color: var(--XkCZakhWSJUZ);
}
.ILkOZuLnkKNX ul,
.ruvzmYzOYKZL{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ILkOZuLnkKNX{
width: 100%;
background: var(--rdtIJOZTVpqO);
}

.ILkOZuLnkKNX ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.ILkOZuLnkKNX ul li a {
color: var(--ExSuisxchlAd);
}
.ILkOZuLnkKNX ul li a:hover {
color: var(--CqZhltfLtTZS);
}
.ruvzmYzOYKZL {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.EMBIFBLZHLRp {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.EMBIFBLZHLRp .nwYYmbTJhLrE:first-child:first-child {
width: 48px;
}
.TclxnWFstron {
text-align:center;
color: var(--ylDGMLRnYaHz);
}

.khKjXLNQUTHM {
padding: 30px 0;
}
.GiIEGRvkADpO {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.GFeVgSkgavcW {
display: flex;
align-items: center;
background: var(--ExSuisxchlAd);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--ylDGMLRnYaHz);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.GFeVgSkgavcW:hover,
.GFeVgSkgavcW.is-active {
color: var(--ExSuisxchlAd);
background: var(--XgTGZZbVQtPQ);
}

.GiIEGRvkADpO {
display: flex;
margin-top: 20px;
}

.RKyzANkqyrpz {
position: relative;
display: inline-block;
margin-top: 10px;
}

.OycgwCiVQbFp {
background: var(--KFtgMCDQEirG);
color: var(--ylDGMLRnYaHz);
font-weight: 600;
border: 2px solid var(--ExSuisxchlAd);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.LshUUwkmDRlz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BCGZNhhhyZKW:checked + .OycgwCiVQbFp .LshUUwkmDRlz {
transform: rotate(180deg);
}

.TyFMLZXjHXEC {
display: none;
position: absolute;
min-width: 145px;
background: var(--ExSuisxchlAd);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--IyHULWUELjXC);
z-index: 99;
padding: 6px 0;
}
.IOlGTQvIBxgN{
left: 0;
bottom: 110%;
}
.AJaLKOhaRwPk{
right: 0;
top: 110%;
}
#BCGZNhhhyZKW:checked ~ .TyFMLZXjHXEC {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TyFMLZXjHXEC .GFeVgSkgavcW {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ylDGMLRnYaHz);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.TyFMLZXjHXEC .GFeVgSkgavcW:hover {
background: var(--XgTGZZbVQtPQ);

}
.TyFMLZXjHXEC .GFeVgSkgavcW.is-active {
font-weight: 600;
background: var(--XgTGZZbVQtPQ);
border-radius: 8px;
}


.IABZviqzGUTF {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ZRQlbYJzIxCp);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.IABZviqzGUTF:hover {
opacity: 1;
}

.IABZviqzGUTF::after,
.IABZviqzGUTF::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ExSuisxchlAd);
}

.IABZviqzGUTF::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.IABZviqzGUTF::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.bjMmLqzOrCwf {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.gApEtgRsqlpk {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.SATtCmztCzEw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.BacQxldEACFh {
display: flex;
align-items: center;
}

.CBMbTxHJVxPx {
color: var(--ylDGMLRnYaHz);
text-decoration: none;
transition: color .2s;
}

.CBMbTxHJVxPx:hover {
text-decoration: underline;
}

.CBMbTxHJVxPx[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.tYcWAoEUBQXn {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.UhhiHrozgJnz {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.NrRkXOFVrZBz {
background-color: var(--ZRQlbYJzIxCp);
color: var(--ExSuisxchlAd);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.NrRkXOFVrZBz:hover {
background-color: var(--XgTGZZbVQtPQ);
color: var(--ExSuisxchlAd);
}

.UAKukfjcNTWx {
font-weight: 400;
}

.UAKukfjcNTWx a {
font-weight: 400;
}

.HLWtolxsFicj {
margin-top: 30px;
background-color: var(--KBOzQNFajmFt);
width: 100%;
border: 1px solid var(--UlDsxmekeEnE);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.qcToxUaeXwcV {
display: flex;
justify-content: space-between;
align-items: center;
}

.FihshlDquyOS {
display: flex;
align-items: center;
}

.FihshlDquyOS:nth-child(1) {
width: 30%;
}

.FihshlDquyOS:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--UlDsxmekeEnE);
border-left: 1px solid var(--UlDsxmekeEnE);
height: 100px;
}

.FihshlDquyOS:nth-child(3) {
width: 20%;
justify-content: center;
}
.FihshlDquyOS strong{
font-size: 18px;
}

.nLJwWJJbZrCB {
width: 150px;
}

.nLJwWJJbZrCB img{
border-radius: 16px;
}

.OzuzhNYLvEJo {
margin-left: 24px;
}

.dXIyIXTdaDtq {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--UlDsxmekeEnE);
border-radius: 15px;
width: 130px;
}

.CYCVVbTSDdMR {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ZRQlbYJzIxCp);
color: var(--ExSuisxchlAd);
transition: background-color 0.7s ease;
}

.CYCVVbTSDdMR:hover {
background-color: var(--XgTGZZbVQtPQ);
color: var(--ExSuisxchlAd);
}

table {
width: 100%;
border: 1px solid var(--ylDGMLRnYaHz);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--FaOHBDRalbfX);
color: var(--ylDGMLRnYaHz);
max-width: 100%;
}


td {
border: 1px solid var(--ylDGMLRnYaHz);
border-radius: 6px;
padding: 10px;
color: var(--ylDGMLRnYaHz);
white-space: normal;
}

table thead {
background-color: var(--ExSuisxchlAd);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ylDGMLRnYaHz);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--ylDGMLRnYaHz);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--ylDGMLRnYaHz);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ylDGMLRnYaHz);
background-color: var(--ExSuisxchlAd);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--ylDGMLRnYaHz);
background-color: var(--KFtgMCDQEirG);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.PMGosuHnEtzc,
.dqpryvGAVWtn,
.ILkOZuLnkKNX ul,
.ruvzmYzOYKZL{
padding: 0 30px;
}
{
padding: 0 30px;
}
.QlOYLjijAvsJ a{
font-size: 16px;
}
.khKjXLNQUTHM{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.ruvzmYzOYKZL {
flex-direction: column;
}

.IABZviqzGUTF {
bottom: 75px;
}

}

@media(max-width: 992px){
.PMGosuHnEtzc {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.grUuEHmRbNHY {
width: 50px;
}
.FihshlDquyOS:nth-child(1),
.FihshlDquyOS:nth-child(2),
.FihshlDquyOS:nth-child(3){
width: 33%;
}

.QlOYLjijAvsJ:nth-last-child(2) {
margin-left: 0;
}

.CDOIOEaqoliA{
text-align: center;
padding: 0 10px;
}
.OzuzhNYLvEJo {
margin-left: 10px;
}
}

@media(max-width: 768px){
.PMGosuHnEtzc,
.dqpryvGAVWtn,
.ILkOZuLnkKNX ul,
.ruvzmYzOYKZL{
padding: 0 15px;
}
.EudSQaPSRfWt{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--KFtgMCDQEirG);
border-top: 1px solid var(--UlDsxmekeEnE);
}
.EudSQaPSRfWt a:first-child{
border: 1px solid var(--KBOzQNFajmFt);
}
.LVraoOLBOJYd {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.RybfOyTCkFAu {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.aUJaaSyjcMoc {
display: block;
color: var(--ExSuisxchlAd);
position: absolute;
top: 10px;
right: 0;
}

#QsXGUAVdENzH {
display: none;
}

#QsXGUAVdENzH.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --KFtgMCDQEirG);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.QlOYLjijAvsJ a{
font-size: 16px;
}

.jgCmYpGeNIVY{
flex-direction:column;
gap:0;
}

.ILkOZuLnkKNX ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.OWfPIdJTyHoM {
width: 100%;
}
.EMBIFBLZHLRp {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.qcToxUaeXwcV{
flex-direction: column;
gap: 30px;
}
.FihshlDquyOS:nth-child(1){
width: 100%;
justify-content: center;
}
.FihshlDquyOS:nth-child(2){
width: 50%;
border: none;
}
.FihshlDquyOS:nth-child(3) {
width: 50%;
}
.UhhiHrozgJnz{
padding: 0;
}

.bmtSeQDkeISF,
.cwikTomMBUDG {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.dWhlZZJGWSvA,
.nZjzxKbkSFGb {
display: contents;
}
.cwikTomMBUDG .nZjzxKbkSFGb:last-child .dekVkINHosff:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.grUuEHmRbNHY {
width: 50px;
margin-left: 5px;
}

.EudSQaPSRfWt {
margin: 0 auto;
}
.LVraoOLBOJYd {
font-size: 20px;
width: 100%;
}

.RybfOyTCkFAu {
font-size: 20px;
}
.qlGyppVxaJGY {
min-width:250px;
}
.qlGyppVxaJGY a{
font-size: 18px;
}
}

@media(max-width: 480px){
.bmtSeQDkeISF,
.cwikTomMBUDG {
gap: 20px;
}
.cwikTomMBUDG .nZjzxKbkSFGb:last-child .dekVkINHosff:last-child {
width: calc(50% - 10px);
}
.FihshlDquyOS:nth-child(1) {
flex-direction: column;
}

.FihshlDquyOS:nth-child(2),
.FihshlDquyOS:nth-child(3) {
width: 100%;
}
.OzuzhNYLvEJo {
margin-left: 0px;
}

.CYCVVbTSDdMR{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.IABZviqzGUTF {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.IABZviqzGUTF::after, .btn-up::before {
width: 14px;
}
.nLJwWJJbZrCB {
width: 100px;
}
.CDOIOEaqoliA{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.UhhiHrozgJnz {
flex-direction: column;
margin: 20px 0 20px 0;
}
.UAKukfjcNTWx{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.pbIJDtAXocwU{
font-size:16px;
}
}


.QlOYLjijAvsJ {
position: relative;
}

.XTvcxikgyiHO {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.LNAeJngIqzYX {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--KFtgMCDQEirG);
border: 1px solid var(--FaOHBDRalbfX);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.QlOYLjijAvsJ:hover > .LNAeJngIqzYX {
display: block;
}

.WqDXlIMFBRNo {
margin: 0;
}

.uhFcNDooFiii {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.uhFcNDooFiii:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.jeHjPlhEmMNK {
background: var(--XkCZakhWSJUZ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.azJIzVdRXPdD {
display: flex;
}
.eIHupKRdvZlp {
margin-left: 15px;
}
.eJIZMCQRcVYw {
width: 130px;
height: 100%;
border-radius: 16px;
}
.EazCbVObqwCU {
font-size: 24px;
font-weight: 600;
}
.rzahlzOMkbze {
margin-top: 10px;
color: var(--ylDGMLRnYaHz);
}
.DZOeObiCcQOn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ZRQlbYJzIxCp);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ExSuisxchlAd);
}
.DZOeObiCcQOn:hover{
background: var(--XgTGZZbVQtPQ);
transition: all 0.7s ease-in-out;
color: var(--ExSuisxchlAd);
}
.wBoJgObaXHfA {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.mInGTowFwSmV {
position: relative;
}
.mInGTowFwSmV::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.mInGTowFwSmV::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.nCJrlQyFahcj {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--xRRJhToxAfMH);
}
@media(max-width: 576px){
.jeHjPlhEmMNK{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.eJIZMCQRcVYw {
width: 70px;
}
.rzahlzOMkbze {
margin-right: 15px;
}
.DZOeObiCcQOn{
width: 220px;
}
}
@media(max-width: 480px){

.azJIzVdRXPdD {
display: flex;
flex-direction: column;
align-items: center;
}
.DZOeObiCcQOn {
width: 200px;
margin-top: 0;
height: 40px;
}
.rzahlzOMkbze {
margin-right: 0;
text-align: center;
}
.eIHupKRdvZlp {
margin-left: 0;
}
}
